# copyright: Huynh Duong Phuong Vi
# www.sketchupforyou.com
module S4U
	module S4u_import_camera
			require 'sketchup.rb'
			require 'extensions.rb'
			require 'langhandler.rb'
			NAME="s4u_import_camera"
			Strings = LanguageHandler.new( NAME + ".strings")
			TOOL=Strings["Import Camera"]
			@ext = SketchupExtension.new(("s4u-" + TOOL),File.join(NAME,(NAME + "_loader")))
			@ext.copyright= 'Huynh Duong Phuong Vi'
			@ext.creator = 'Suforyou'
			@ext.version = '2.3.1'
			@ext.description = Strings["Import Camera From another Sketchup File to Current File."]
			Sketchup.register_extension @ext, true
	end
end
